﻿@charset "utf-8";
/* public */
html,body,form,ol,ul,li,div,p,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,th,td,font,em,ins,span,a{margin:0; padding:0; outline: none;}
h1,h2,h3,h4,h5,h6,button,input,select,textarea{font-size:100%;font-weight:normal}
html{_filter:expression(document.execCommand("BackgroundImageCache",false,true));}
ul,li,div,dl,dt,dd{list-style:none;}
h1.wm-public{height:0px; line-height:0px; font-size:0px;}
span,a,strong,div{-webkit-appearance:none;-webkit-tap-highlight-color:transparent;}
a{text-decoration:none;}
a{blr:expression(this.onFocus=this.blur());outline:none;}
img{border:0;}
font,em{font-style:normal; font-family:\5b8b\4f53;}
label{vertical-align:middle; font-family:tahoma;}
textarea,input{resize:none; outline:none;}
ins{float:right; text-decoration:none; font-weight:normal;}
.pub_wsp{word-wrap:break-word; word-break:break-all;}
.pub_abso{vertical-align:middle;}
.pub_clr{clear:both;font-size:0;height:0;line-height:0;overflow:hidden;}
.pub_ani{-webkit-transition:0.4s;-moz-transition:0.4s;-ms-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.pub_yh{font-family:"Microsoft YaHei";}
.pub_btn{display: block; overflow: hidden; text-indent: -999px; cursor: pointer; margin: 0 auto;}
.pub_btn:hover{background-position: 0 bottom;}
.pub_le{float: left}
.pub_lr{float: right;}
.pub_ib{text-align: center; display: table; word-spacing:-1em;}
.pub_text1{display: block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.pub_text2{overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.pub_table{border-collapse: collapse; width: 100%;}
.none{display:none;}
*:not(input):not(textarea){user-select:none;}
body{background:#000; font-size:12px; font-family:"Microsoft YaHei",Verdana,Geneva,sans-serif,\5b8b\4f53; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
#content{position: relative; max-width: 1920px; height: 1080px; background: url(../images/bg.jpg) no-repeat center 0; background-size: 100% auto; margin: 0 auto;}
.logo{display: block; position: absolute; left: 0px; top: 40px; z-index: 100;}
@font-face {
  font-family: 'FZShengSKSJW'; 
  src: url( 'https://mzqxvmg.wmupd.com/game/mzqx/mzqx/font/FZShengSKSJW_0.ttf');
}
.loginCont{position: absolute; right: 45px; top: 50px;}
.login{display: none;}
.loginBtns{display: block; cursor: pointer; width: 200px; height: 50px; line-height: 50px; border-radius: 50px; background: #27879e url(../images/user.png) no-repeat 22px 10px; font-size: 28px; color: #FFF; text-indent: 60px; font-family: "FZShengSKSJW";}
.loginBtns:hover{background-color: #35a9bd;}
.logout{background: rgba(0,0,0,0.5); height: 50px; border-radius: 50px; display:none;}
.logoutBtns{float: right; cursor: pointer; width: 200px; height: 50px; line-height: 50px; border-radius: 50px; background: #27879e; font-size: 28px; color: #FFF; font-family: "FZShengSKSJW"; text-align: center;}
.logoutBtns:hover{background-color: #35a9bd;}
.loginInfo{padding: 0 20px; font-size: 24px; color: #FFF; height: 50px; line-height: 50px; float: left;}

.btnCont{position: absolute; left: 0; top: 905px; width: 100%; display: flex; justify-content: center; align-items: center;}
.btnCont a{display: block; width: 311px; height: 97px; cursor: pointer; margin: 0 36px;}
.btnCont a.btnRule{background: url(../images/btnRule.png) no-repeat 0 0;}
.btnCont a.btnSearch{background: url(../images/btnSearch.png) no-repeat 0 0;}
.btnCont a:hover{background-position: 0 bottom;}

.popFiex{width: 100%; height: 100%; position: fixed; left: 0; top: 0; background: rgba(0,0,0,0.8); z-index: 100; display: none;}
.popCont{position: fixed; left: 50%; top: 50%; -webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);transform: translate(-50%,-50%); font-family: "FZShengSKSJW";}
.pop1{width: 646px; height: 832px; background: url(../images/pop1.png) no-repeat 0 0; top:54%}
.pop2{width: 646px; height: 626px; background: url(../images/pop2.png) no-repeat 0 0;}
.closeBtn{display: block; width: 68px; height: 68px; background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/icon-close.png) no-repeat 0 0; cursor: pointer; overflow: hidden; text-indent: -9999px; position: absolute; right: -15px; top: -15px;}
.closeBtn:hover{background-position: 0 bottom;}
.pop-zs{position: absolute; left: -45px; top: -5px; width: 272px; height: 98px; background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/pop-zs.png) no-repeat; background-size: 100% auto;}
.pubTop{height: 90px;}
.pt1{text-align: center;}
.pt1 span{background: url(../images/line.png) no-repeat center bottom; font-size: 30px; color: #103839; display: block; height: 54px;}

.pt2{text-align: center; padding-bottom: 10px;}
.pt2 span{background: url(../images/line2.png) no-repeat center bottom; font-size: 40px; color: #103839; display: block; height: 80px;}

.ruleCont{width: 480px; margin: 0 auto; font-size: 22px; color: #103839; line-height: 32px; padding: 10px 0 20px 0;}
.ruleCont p{padding-bottom: 10px;}
.scrollDiv{width: 100%; height: 400px; overflow: hidden; overflow-y: auto;}
.searchInfo{width: 540px; margin: 0 auto; font-size: 18px; color: #103839;}
.searchInfo p{padding-bottom: 10px;}
.searchInfo h2{font-size: 24px; padding-bottom: 20px;}
.searchInfo h3{font-size: 22px; text-align: center; line-height: 40px;}
.prize{width: 540px; height: 320px; margin: 0 auto; background: rgba(255,255,255,0.2); border-radius: 20px; margin-bottom: 20px; position: relative;}
.prizeli{width: 145px; height: 144px; position: absolute;}
.prizeli.v1{left: 30px; top: 10px;}
.prizeli.v2{left: 196px; top: 10px;}
.prizeli.v3{right: 30px; top: 10px;}
.prizeli.v4{left: 115px; top: 160px;}
.prizeli.v5{right: 115px; top: 160px;}
.prizeNo{display: block; width: 145px; height: 144px; background: url(../images/icon_no.png) no-repeat center; position: absolute; left: 0; top: 0;}
.prizeIcon{display: none; width: 145px; height: 144px; position: absolute; left: 0; top: 0;}
.prizeIcon.icon1{background: url(../images/a1.png) no-repeat center;}
.prizeIcon.icon2{background: url(../images/a2.png) no-repeat center;}
.prizeIcon.icon3{background: url(../images/a2.png) no-repeat center;}
.prizeIcon.icon4{background: url(../images/a4.png) no-repeat center;}
.prizeIcon.icon5{background: url(../images/a5.png) no-repeat center;}
.icon_ts{display: block; width: 162px; height: 45px; background: url(../images/icon_ts.png) no-repeat 0 0; position: absolute; left: -8px; top: 50px;}
.icon_cs{display: block; width: 162px; height: 45px; background: url(../images/icon_cs.png) no-repeat 0 0; position: absolute; left: -8px; top: 50px;}
.prizeIcon p{text-align: center; color: #103839; padding-top: 130px;}
.prizeIcon.icon2 p,.prizeIcon.icon3 p{padding-top: 130px;}


.errorInfo{width: 454px; height: 154px; background: rgba(255,255,255,0.2); display: flex; justify-content: center; align-items: center; margin: 0 auto; font-size: 30px; color: #479c9e; line-height: 50px; border-radius: 10px;}

.msg{padding: 0 30px; font-size: 40px; color: #103839; line-height: 50px; text-align: center; font-weight: bold; height: 200px; display: flex; justify-content: center; align-items: center; margin-bottom: 30px;}
.msg span{color: #39b6ff;}

.popBtns{display: flex; justify-content: center;}
.popBtns a{width: 220px; height: 60px; line-height: 60px; text-align: center; border-radius: 10px; display: block; margin: 0 15px; cursor: pointer; font-size: 32px; color: #479c9e;}
.popBtns a.btnEnter{background: rgba(255,255,255,0.4);}
.popBtns a:hover{background: rgba(255,255,255,0.6);}

.popBtns a:hover{background-position: 0 bottom;}

.listMain::-webkit-scrollbar{width:6px;height:6px;background-color:rgba(0,0,0,0);}
.listMain::-webkit-scrollbar-track{border-radius:0;background-color:rgba(255,190,106,0.2);}/*底*/
.listMain::-webkit-scrollbar-thumb{border-radius:0;background-color:#a08644;}/*面*/
.listMain::-webkit-scrollbar-thumb:hover{background-color:rgba(143,143,148,1);}
.listMain::-webkit-scrollbar-thumb:active{background-color:rgba(106,106,112,1);}
.listMain::-webkit-scrollbar-track-piece{margin:0;}

.hoverTop{-webkit-transition:0.4s;-moz-transition:0.4s;-ms-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.hoverTop:hover{
  -webkit-transform: translate(0,-10px);
  -moz-transform: translate(0,-10px);
  -ms-transform: translate(0,-10px);
  -o-transform: translate(0,-10px);
  transform: translate(0,-10px);
}
.hoverYuan{-webkit-transition:0.4s;-moz-transition:0.4s;-ms-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.hoverYuan:hover{
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.moveleft{-webkit-transform: translate3d(-100%,0,0);-moz-transform: translate3d(-100%,0,0);-ms-transform: translate3d(-100%,0,0);-o-transform: translate3d(-100%,0,0);transform: translate3d(-100%,0,0); filter:alpha(opacity=0);-moz-opacity:0; opacity:0;}
.moveright{-webkit-transform: translate3d(100%,0,0);-moz-transform: translate3d(100%,0,0);-ms-transform: translate3d(100%,0,0);-o-transform: translate3d(100%,0,0);transform: translate3d(100%,0,0); filter:alpha(opacity=0);-moz-opacity:0; opacity:0;}
.moveup{-webkit-transform: translate3d(0,-100%,0);-moz-transform: translate3d(0,-100%,0);-ms-transform: translate3d(0,-100%,0);-o-transform: translate3d(0,-100%,0);transform: translate3d(0,-100%,0); filter:alpha(opacity=0);-moz-opacity:0; opacity:0;}
.movedown{-webkit-transform: translate3d(0,100%,0);-moz-transform: translate3d(0,100%,0);-ms-transform: translate3d(0,100%,0);-o-transform: translate3d(0,100%,0);transform: translate3d(0,100%,0); filter:alpha(opacity=0);-moz-opacity:0; opacity:0;}

.moveyuan{
  -webkit-animation: moveyuan 40s linear infinite;
  -moz-animation: moveyuan 40s linear infinite;
  -o-animation: moveyuan 40s linear infinite;
  -ms-animation: moveyuan 40s linear infinite;
  animation: moveyuan 40s linear infinite;
}
.moveyuan2{
  -webkit-animation: moveyuan2 5s linear infinite;
  -moz-animation: moveyuan2 5s linear infinite;
  -o-animation: moveyuan2 5s linear infinite;
  -ms-animation: moveyuan2 5s linear infinite;
  animation: moveyuan2 5s linear infinite;
}
@-webkit-keyframes moveyuan{
  0%{-webkit-transform: rotate(0deg);}
  100%{-webkit-transform: rotate(-360deg);}
}
@-moz-keyframes moveyuan{
  0%{-moz-transform: rotate(0deg);}
  100%{-moz-transform: rotate(-360deg);}
}
@-ms-keyframes moveyuan{
  0%{-ms-transform: rotate(0deg);}
  100%{-ms-transform: rotate(-360deg);}
}
@-o-keyframes moveyuan{
  0%{-o-transform: rotate(0deg);}
  100%{-o-transform: rotate(-360deg);}
}
@keyframes moveyuan{
  0%{transform: rotate(0deg);}
  100%{transform: rotate(-360deg);}
}

@-webkit-keyframes moveyuan2{
  0%{-webkit-transform: rotate(0deg);}
  100%{-webkit-transform: rotate(360deg);}
}
@-moz-keyframes moveyuan2{
  0%{-moz-transform: rotate(0deg);}
  100%{-moz-transform: rotate(360deg);}
}
@-ms-keyframes moveyuan2{
  0%{-ms-transform: rotate(0deg);}
  100%{-ms-transform: rotate(360deg);}
}
@-o-keyframes moveyuan2{
  0%{-o-transform: rotate(0deg);}
  100%{-o-transform: rotate(360deg);}
}
@keyframes moveyuan2{
  0%{transform: rotate(0deg);}
  100%{transform: rotate(360deg);}
}

.moveTop{
  -webkit-animation: moveTop 1s ease-in alternate;
  -moz-animation: moveTop 1s ease-in alternate;
  -o-animation: moveTop 1s ease-in alternate;
  -ms-animation: moveTop 1s ease-in alternate;
  animation: moveTop 1s ease-in alternate;
}
@-webkit-keyframes moveTop{
  0%{-webkit-transform:translate(0,-10px);}
  100%{-webkit-transform:translate(0,10px);}
}
@-moz-keyframes moveTop{
  0%{-moz-transform:translate(0,-10px);}
  100%{-moz-transform:translate(0,10px);}
}
@-ms-keyframes moveTop{
  0%{-ms-transform:translate(0,-10px);}
  100%{-ms-transform:translate(0,10px);}
}
@-o-keyframes moveTop{
  0%{-o-transform:translate(0,-10px);}
  100%{-o-transform:translate(0,10px);}
}
@keyframes moveTop{
  0%{transform:translate(0,-10px);}
  100%{transform:translate(0,10px);}
}

.moveScale{
  -webkit-animation: moveScale 1s ease-in alternate infinite;
  -moz-animation: moveScale 1s ease-in alternate infinite;
  -o-animation: moveScale 1s ease-in alternate infinite;
  -ms-animation: moveScale 1s ease-in alternate infinite;
  animation: moveScale 1s ease-in alternate infinite;
}
@-webkit-keyframes moveScale{
  0%{-webkit-transform:scale(.9);}
  100%{-webkit-transform:scale(1);}
}
@-moz-keyframes moveScale{
  0%{-moz-transform:scale(.9);}
  100%{-moz-transform:scale(1);}
}
@-ms-keyframes moveScale{
  0%{-ms-transform:scale(.9);}
  100%{-ms-transform:scale(1);}
}
@-o-keyframes moveScale{
  0%{-o-transform:scale(.9);}
  100%{-o-transform:scale(1);}
}
@keyframes moveScale{
  0%{transform:scale(.9);}
  100%{transform:scale(1);}
}



.scrollStyle::-webkit-scrollbar{width:6px;height:6px;background-color:rgba(0,0,0,0);}
.scrollStyle::-webkit-scrollbar-track{border-radius:6px;background-color:#8b8b8b;}/*底*/
.scrollStyle::-webkit-scrollbar-thumb{border-radius:6px;background-color:#1e1e1e;}/*面*/
.scrollStyle::-webkit-scrollbar-thumb:hover{background-color:rgba(143,143,148,1);}
.scrollStyle::-webkit-scrollbar-thumb:active{background-color:rgba(106,106,112,1);}
.scrollStyle::-webkit-scrollbar-track-piece{margin:0;}



@media screen and (min-width: 1920px){
    
}

body::-webkit-scrollbar{width:6px;height:6px;background-color:rgba(0,0,0,0);}
body::-webkit-scrollbar-track{border-radius:6px;background-color:#1e1e1e;}/*底*/
body::-webkit-scrollbar-thumb{border-radius:6px;background-color:#8b8b8b;}/*面*/
body::-webkit-scrollbar-thumb:hover{background-color:rgba(143,143,148,1);}
body::-webkit-scrollbar-thumb:active{background-color:rgba(106,106,112,1);}
body::-webkit-scrollbar-track-piece{margin:0;}
